@charset "euc-jp";
/*------------------------------------------------------------------------------------------------------
shop_content

_00. common

_01. regist
  1_0. common
  1_1. cartList
  1_2. mail and passward
  1_3. input
  1_4. confirm
  1_5. send
  1_6. forgetpass and changemail

_11. other


--------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------
_00. common
--------------------------------------------------------------------------*/

/*common_setting
-------------------------------*/
@import "./base.css";

#regist .content {
position:relative;
	width:750px;
}

/*--------------------------------------------------------------------------
_01. regist
  1_0. common
--------------------------------------------------------------------------*/
#regist .content h3 {
	width:750px;
	margin:0 0 20px;
}

#regist h4 {
	width:710px;
	margin:10px auto 0;
}

/**/
#regist p.reg_status {
position:absolute;
top:37px;
left:208px;
	width:540px;
	height:20px;
}


/*��������*/
.price-info {
	padding:5px 20px 20px;
	text-align:left;
}

/*����*/
.reg_text {
clear:both;
	margin:0;
	padding:10px 10px 20px;
	background:url(../common_img/dot2.jpg) left top repeat-x;
	text-align:left;
}

/*����*/
.reg_para {
	margin:0 20px;
	padding:5px 0 0;
	text-align:left;
	line-height:1.5;
}


/*����2*/
.reg_para2 {
	margin:0 10px;
	padding:0 0 0 1em;
	text-indent:-1em;

	text-align:left;
	line-height:1.5;
}

	.reg_para span.red,
	.reg_para2 span.red {color:#e00715;}
	.reg_para2 span.orange {color:#ff6600;}
	.reg_para2 span.brown {color:#993300;font-weight:bold;}

/*���顼��å�����*/
#error-disp p {
	padding:20px;
	text-align:center;
	
	color:#e00715;
	font-weight:bold;
}

#error-disp form {
	padding-top:10px;
	text-align:center;
}


.step-jump {
	width:360px;
	margin:0 auto;
	padding:20px 0 0;
	text-align:center;
}

#step-left {
	margin:0px;
	padding:10px 0px;
	text-align: left;
	vertical-align: top;
}

#step-right {
	margin:0px;
	padding:10px 0px 0px 10px;
	text-align: right;
	vertical-align: top;
}

/*�ڡ�����ư �����Ȣ�����*/
.step_reg11 {
clear:both;
	width:710px;
	margin:0 auto;
	padding:20px 0 0;
}

	.step_reg11 li.reg1a{
	float:left;
		width:170px;
		margin:0 150px 10px 0;
	}

	.step_reg11 li.reg1b{
	float:left;
		width:170px;
		margin:0 40px 10px 0;
	}
	
	.step_reg11 li.reg1c{
	float:left;
		width:170px;
		margin:0 0 10px;
	}

/*�ڡ�����ư IDPW������*/
.step_reg12 {
	width:710px;
	margin:20px auto 0;
	padding:10px 0 0;
	background:url(../common_img/dot2.jpg) left top repeat-x;
}

	.step_reg12 li.reg1d{
	float:left;
		width:170px;
		margin:0 0 10px;
	}

	.step_reg12 li.reg1e{
	float:right;
		width:170px;
		margin:0 0 10px;
	}

/*�ڡ�����ư ��ǧ�ʹ�λ*/
.step_reg2 {
	width:710px;
	margin:0 auto;
	padding:10px 0 0;
}

/*Mailchange ��ǧ�ʹ�λ*/
.step_regM2 {
	width:670px;
	margin:0 auto;
	padding:10px 0 0;
}


	.step_reg2 #step-left,
	.step_regM2 #step-left {
	float:left;
		width:240px;
	}
	
	.step_regM2 #step-right {
	float:right;
		width:240px;
	}

/*--------------------------------------------------------------------------
  1_1. cartList
--------------------------------------------------------------------------*/
/*�����Ȥ���ȡ��ơ��֥�*/
#cartlist-table {
	width:710px;
	margin:15px auto 0;
	background-color:#454545;
	border-collapse:separate;
}


/*�����Ȥ���ȡ��ơ��֥�إå���*/
#cartlist-table thead th {
	padding:3px 6px;
	background-color:#2a2a2a;
	
	color:#ffffff;
	font-weight:bold;
	text-align:left;
}

	#cartlist-table th.cart_cell1 {width:60px;}
	#cartlist-table th.cart_cell2 {}
	#cartlist-table th.cart_cell3 {width:40px;}
	#cartlist-table th.cart_cell4 {width:100px;}
	#cartlist-table th.cart_cell5,
	#cartlist-table th.cart_cell6 {width:40px; text-align:center;}

/*�����Ȥ���ȡ��ơ��֥�ܥǥ����������֤���ʬ��*/
#cartlist-table tbody td {/*����*/
	padding:6px;
	background-color:#ffffff;
	text-align:right;
}

#cartlist-table tbody .ctr,
#cartlist-table tbody #deleteform td,
#cartlist-table tbody #addform td {/*�����*/
	padding:6px;
	text-align:center;
}

/*�����Ȥ���ȡ��ơ��֥�եå�������������ʬ��*/
#cartlist-table tfoot th {/*����*/
	padding:6px 12px 6px 0px;
	background-color:#2a2a2a;
	
	color:#ffffff;
	text-align:right;
}

#cartlist-table tfoot td {/*����*/
	padding:6px;
	background-color:#ffffff;
	text-align:right;
}

/*--------------------------------------------------------------------------
  1_2. mail and passward
--------------------------------------------------------------------------*/
#input_area2 {
	margin:0;
	padding:15px 0 0;
}
	
	/*set*/
	#input_area2 fieldset {
		border:0 none;
		margin:0;
		padding:0;
	}
	
	/*legend*/
	#input_area2 fieldset legend {
	display:block;
		margin:0;
		padding:0 20px;
	}
	
	#input_area2 .mail_inp {
		width:690px;
		height:auto;
		margin:10px auto;
		padding:9px;
		border:1px solid #999999;
		background-color:#f1f1f1;
	}
	
		#input_area2 .mail_inp dt {
		display:block;
		float:left;
		clear:left;
			width:120px;
			padding:3px 5px;
			text-align:right;
			line-height:1.5;
		}
		
		#input_area2 .mail_inp dd {
		display:block;
		float:left;
			width:480px;
			padding:3px 5px;
			text-align:left;
			line-height:1.5;
		}
		
		#input_area2 .mail_inp dd input#email {width:320px;}
	
	/*set*/
	#input_area2 p {
		margin:0 20px;
		padding:0;
		
		line-height:1.5;
	}
	
	

/*--------------------------------------------------------------------------
  1_3. input
  1_4. confirm
  1_5. send
--------------------------------------------------------------------------*/
/*�����Ȥ���ȡ��ơ��֥�*/
#cartcheck {
	width:710px;
	margin:15px auto 0;
	background-color:#454545;
	border-collapse:separate;
}

/*�����Ȥ���ȡ��ơ��֥�إå���*/
#cartcheck thead th {
	padding:3px 6px;
	background-color:#2a2a2a;
	
	color:#ffffff;
	font-weight:bold;
	text-align:left;
}

	#cartcheck th.reg_cell1 {width:80px;}
	#cartcheck th.reg_cell2 {}
	#cartcheck th.reg_cell3 {width:60px;}
	#cartcheck th.reg_cell4 {width:150px;}

/*�����Ȥ���ȡ��ơ��֥�ܥǥ����������֤���ʬ��*/
#cartcheck tbody td {/*����*/
	padding:6px;
	background-color:#ffffff;
	text-align:right;
}

#cartcheck tbody .ctr,
#cartcheck tbody #deleteform td,
#cartcheck tbody #addform td {/*�����*/
	padding:6px;
	text-align:center;
}

/*�����Ȥ���ȡ��ơ��֥�եå�������������ʬ��*/
#cartcheck tfoot th {/*����*/
	padding:6px 12px 6px 0px;
	background-color:#2a2a2a;
	
	color:#ffffff;
	text-align:right;
}

	#cartcheck tfoot th.bgg {/*����*/
		background-color:#7d7d7d;
	}

#cartcheck tfoot td {/*����*/
	padding:6px;
	background-color:#ffffff;
	text-align:right;
}

/*����*/
.input-data {
	width:710px;
	margin:12px auto 30px;
	background-color:#f1f1f1;
	border-collapse:separate;
}

.check-data {
	width:710px;
	margin:6px auto 12px;
	background-color:#f1f1f1;
	border-collapse:separate;
}

	/*����*/
	.input-data th {
		width:166px;
		padding:9px 12px;
		border-left:1px solid #999999;
		border-top:1px solid #999999;
		background-color:#7d7d7d;

		color:#ffffff;
		font-weight:normal;
		text-align:left;
		vertical-align:top;
	}
	
	.check-data th {
		width:126px;
		padding:9px 12px;
		border-left:1px solid #999999;
		border-top:1px solid #999999;
		background-color:#7d7d7d;

		color:#ffffff;
		font-weight:normal;
		text-align:left;
		vertical-align:top;
	}
	
		.input-data th img.form_icon,
		.check-data th img.form_icon,
		.input-data th img.form_mark,
		.check-data th img.form_mark {
		float:right;
			/*padding:;*/
		}

	.check-data th.reg_cell5 {width:130px;}
	
	
	/*bear*/
	.input-data th.bearfoot,
	.check-data th.bearfoot {width:486px;}
	.input-data th span.mini,
	.check-data th span.mini {font-size:10px;line-height:1.5;}
	
	
	/*����*/
	.input-data td,
	.check-data td {/*����*/
		padding:6px 12px;
		border-bottom:1px solid #cccccc;
		background-color:#ffffff;
		text-align:left;
	}
	
		.input-data td dt,
		.check-data td dt{
		display:block;
			padding:3px 0 0;
			
			color:#666666;
			font-size:10px;
		}
		
		.input-data td dd,
		.check-data td dd{
			padding:3px 0;
		}
		
		/*text*/
		.input-data td span.mini,
		.check-data td span.mini {
			color:#666666;
			font-size:10px;
		}
		
		/*text*/
		.input-data td span.att,
		.check-data td span.att {
			color:#e00715;
			font-size:10px;
		}
		
		/*text*/
		.input-data td p.inter,
		.check-data td p.inter {
			padding:3px 0 6px;
			
			font-size:10px;
		}
	
	/*bear*/
	.input-data td .li_il {padding:3px 0;}
	.input-data td .li_il li {display:inline;}

/*plus*/
.input-data td li.line_under {
	padding:0 0 5px;
	margin:0 0 5px;
	background:url(../common_img/dot2.jpg) left bottom repeat-x;
}

.input-data td li label{
display:block;
	padding:2px 0;
	border:1px solid #dedede;
	background-color:#f1f1f1;
}

/*NP_payment*/
.input-data dl#payment_np {
	width:auto;
	margin:0;
	padding:5px 0 5px 20px;
	border:1px solid #dedede;
	border-top:0px none;
	background:none;
}

	
/*completion
------------------------------------------------------------------------------*/
#next-credit form {
	padding:20px;
	line-height:1.5;
}

	#next-credit input {
		margin:20px 0;
	}

#fin-cart {
	padding:20px;
	line-height:1.5;
}

/*--------------------------------------------------------------------------
  1_6. forgetpass and changemail	
-----------------------------------------------------------------------------*/

#cart_mail,
#cart_pw {
	width:690px;
	margin:15px auto;
	padding:14px 9px 9px;
	border:1px solid #999999;
	background-color:#f1f1f1;
}

	#cart_mail dt,
	#cart_pw dt {
	display:block;
	float:left;
	clear:left;
		width:200px;
		padding:3px 5px;
		text-align:right;
		line-height:1.5;
	}
	
		#cart_pw dt.pw_step3 {
			width:260px;
		}
	
	#cart_mail dd,
	#cart_pw dd {
	display:block;
	float:left;
		width:360px;
		padding:3px 5px;
		text-align:left;
		line-height:1.5;
	}

	/*text*/
	#cart_mail p.area_head {
		margin:0 0 10px;
		padding:0 0 10px;
	}
	
	#cart_pw p {
		padding:0 5px 5px;
		line-height:1.5;
	}

	#cart_mail p.end_text,
	#cart_pw p.end_text {
		padding:0 5px 5px;
		line-height:1.5;
	}

/*jump*/	
.step-out {
	margin:10px 20px;
	text-align:left;
}
	
/*--------------------------------------------------------------------------------
	IME�⡼��
--------------------------------------------------------------------------------*/

/*ͭ��*/
input#label1,input#label2a,input#label2b,input#label13,input#label14,input#label15,input#label16,
input#address1,input#address2,
input#deli_address1,input#deli_address2,
textarea#remarks {
/*IME mode*/
	ime-mode:active;
}

/*̵��*/
input#zip1,input#zip2,
input#tel1,input#tel2,input#tel3, 
input#deli_zip1,input#deli_zip2,
input#deli_tel1,input#deli_tel2,input#deli_tel3, 
input#email,input#deli_email,input#oldmail,input#newmail,input#chkmail,
input#pwd,input#npwd,input#npwd2 {
/*IME mode*/
	ime-mode:disabled;
}

/*parts*/
input#label2a,
input#label2b,
input#address1,
input#address2,
input#deli_address1,
input#deli_address2 {width:360px;}

input#email {width:360px;}
input#deli_email,
input#oldmail,
input#newmail,
input#chkmail {width:300px;}

textarea#remarks,
textarea#bear_remarks {width:420px;}


/*bear*/
.ime_on {
/*IME mode*/
	ime-mode:active;
}

.ime_off {
/*IME mode*/
	ime-mode:disabled;
}

.inp_rt {
	text-align:right;
}

/*other
----------------------------------------------------------*/

input.next {
	padding:5px 10px;
	/*font-weight: bold;*/
	background-color: #FF3300;
	
	color: #FFF;
	font-size: 100%;
	text-decoration: none;
	border-top: 1px solid #cecece;
	border-bottom: 2px solid #4a4a4a;
	border-left: 1px solid #cecece;
	border-right: 2px solid #4a4a4a;
}

input.next:hover {
	border-bottom: 1px solid #cecece;
	border-top: 2px solid #4a4a4a;
	border-right: 1px solid #cecece;
	border-left: 2px solid #4a4a4a;
}

input.next2 {
	padding:5px 10px;
	
	color:#2D2D2D;
	font-size: 100%;
	font-weight: bold;
}


/*end shop.css
----------------------------------------------------------*/